[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Groff] Problems compiling groff 1.18

From: Werner LEMBERG
Subject: Re: [Groff] Problems compiling groff 1.18
Date: Wed, 25 Sep 2002 10:51:33 +0200 (CEST)

> Thank you, that was better, but now I get another error - see below.

This is a bug in 1.18 (fixed in the CVS): It assumes that netpbm is
installed (but I don't understand why you get errors).  Just create an
empty gnu.eps and gnu.png as an intermediate fix; the groff.1.18.1
tarball will contain those two files.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]